# -*- mode: Ruby -*-
# vi: set ft=Ruby :

Vagrant.configure("2") do |config|
    config.vm.box = "ubuntu/trusty64"
    config.vm.box_url = "https://app.vagrantup.com/ubuntu/boxes/trusty64"
  
    config.vm.provider :virtualbox do |vb|
      vb.customize ["modifyvm", :id, "--memory", "2048"]
      vb.customize ["modifyvm", :id, "--cpus", "2"]   
    end  
  end